@import url('reset.css');

/* General style for Coach Ridley */


body {
	background:#ebe6e8 url(../images/pattern.png) repeat top left;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

a:link {color: #000;text-decoration: none;}
a:visited {color: #000;text-decoration: none;}
a:hover {color: #ebe6e8;}

.clr {
	clear:both;
}

h1, h5 {
	margin:15px;
	font-size:44px;
	color:#000;
	font-family: 'Comfortaa', sans-serif;
	text-shadow:1px 1px 1px #fff;
	text-align:center;
}

h1 span, h5 {
	font-size:20px;
	display:block;
	color:#af1e25;
}

.title-logo {
	font-size:20px;
	display:block;
	color:#af1e25;
}

.title-logo a:link {color: #af1e25;text-decoration: none;}
.title-logo a:visited {color: #af1e25;text-decoration: none;}
.title-logo a:hover {color: #af1e25; background-color: #ccc;}

/* Header Style */

.header {
	height:26px;
	line-height:25px;
	font-size:15px;
	text-transform:uppercase;
	z-index:4;
	margin-bottom: 25px;
	background:#000;
}
.header a {
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	text-align:right;
}
.header a:hover {
	color:#fff;
}
.header a span {
	font-weight:bold;
}
.header span.right_ab {
	position:absolute;
	right:4px;
}

/* Scrolling and Tab Content */

#author-scroll {
	display: block;
	width: 330px;
	height: 300px;
	padding-right: 15px;
	padding-bottom: 20px;
	float: right;
	overflow: auto;
}

#author-scroll a {
	color: #000;
	background: #d8c8c9;
	padding: 0;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
}

#author-scroll a:hover{
	background:#fff;
	color:#000;
}

#buy-book-scroll {
	display: block;
	width: 570px;
	height: 250px;
	padding-right: 15px;
	padding-bottom: 30px;
	margin-top: 20px;
	border-top: 1px solid #ebe6e8;
	overflow: auto;
}

#buy-book-scroll a {
	font-weight: 800;
	color: #000;
	background: #d8c8c9;
}

#paypal input {
    height: auto;
    width: auto;
}

#buy-book-links a {
	color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}

#buy-book-links a:hover {
	color:#000;
	background:#ebe6e8;
}

#buy-book-hr {
	width: 565px;
	border-top: 1px solid #ebe6e8;
	height: 5px;
}
	
	
/* Footer Style */

#copyright-credit {
	display: block;
	margin:15px;
	padding-top: 10px;
	color:#000;
	font-family: 'Comfortaa', Arial, Helvetica, sans-serif;
	font-size: 13px;
/*	text-transform: lowercase; */
	text-shadow:1px 1px 1px #fff;
	text-align:center;
}

#copyright-credit a:link {color: #666;text-decoration: none;}
#copyright-credit a:visited {color: #666;text-decoration: none;}
#copyright-credit a:hover {color: #666; background-color: #ccc;}